@import '../../../../variables.scss';
.feature-card {
  margin-bottom: 22px;
  margin-top: 22px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 1%;
  text-align: center;
  cursor: pointer;
  line-height: 16.8px;
  width: 80%;
  .svg-holder {
    width: 120px;
    height: 120px;
    margin: auto;
    line-height: 10;
    border-radius: 50%;
    &.sea-blue {
      border: 3px solid $sea-blue;
    }
    &.light-green {
      border: 3px solid $light-green;
    }
    &.blue {
      border: 3px solid $blue;
    }
    &.light-yellow {
      border: 3px solid $light-yellow;
    }
    &.light-red {
      border: 3px solid $light-red;
    }
    &.light-sea-blue {
      border: 3px solid $light-sea-blue;
    }
    &.violet {
      border: 3px solid $violet;
    }
    &.green {
      border: 3px solid $green;
    }
    &.light-blue {
      border: 3px solid $light-blue;
    }
    &.yellow {
      border: 3px solid $yellow;
    }
    &.grey {
      border: 3px solid $grey;
    } // &:hover{
    //   border: 3px solid white;
    // }
  }
  .svg-icon {
    width: 130px;
    height: 130px;
    margin: auto;
  }
  .feature-inner-card {
    height: 182px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .34);
    background-color: $light-grey;
    color: #2A3142;
    padding: 10% 10% 0% 10%;
    image {
      width: 120px;
      height: 120px;
      border: 0px;
      cursor: pointer;
    }
  }
  .feature-card-content {
    min-height: 100px;
    svg{
      cursor: pointer;
    }
  }
  .feature-card-footer {
    padding-top: 15px;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 16px;
  }
  &.sea-blue {
    &:hover {
      .feature-inner-card {
        background-color: $sea-blue;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.light-green {
    &:hover {
      .feature-inner-card {
        background-color: $light-green;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.blue {
    &:hover {
      .feature-inner-card {
        background-color: $blue;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.light-yellow {
    &:hover {
      .feature-inner-card {
        background-color: $light-yellow;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.light-red {
    &:hover {
      .feature-inner-card {
        background-color: $light-red;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.light-sea-blue {
    &:hover {
      .feature-inner-card {
        background-color: $light-sea-blue;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.violet {
    &:hover {
      .feature-inner-card {
        background-color: $violet;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.green {
    &:hover {
      .feature-inner-card {
        background-color: $green;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.yellow {
    &:hover {
      .feature-inner-card {
        background-color: $yellow;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.light-blue {
    &:hover {
      .feature-inner-card {
        background-color: $light-blue;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
  &.grey {
    &:hover {
      .feature-inner-card {
        background-color: $grey;
        color: #fff;
      }
      .svg-holder {
        border: 3px solid white;
      }
    }
  }
}

@media only screen and (min-device-width: 992px) {
  .feature-outer {
    padding-left: 4%;
    padding-right: 0px;
  }
}
